.book-item-content{
    background: #e4e8ee;
    margin: 0 0 5px 0;
}

.blog-content a.more
{
    float: right;
    margin: 9px 5px 0 0;
    font-size:16px;
    color: #FFF;
    text-transform:capitalize
}

.note-previews .more{
    display: none;
}

#note_hystory_body .moreh{
    display: none;
}

.book{
    background: #F4F4F4;
}



.article-status {
    font-weight: bold;
}

.infographic-menu{
    margin-top: 5px;
}








/*profile*/
.profile .profile-section-content{
    background: #e4e8ee;
    margin: 0 0 5px 0;
    padding: 10px 0;
}

.profile .profile-user-info{
    color: #333;
    background-color: #f5f5f5;
    margin: 0 0 10px 0;
    padding: 15px 20px;
    overflow: hidden;
    border-radius: 4px;
    border-color: #ddd;
}

.profile-property {
    margin-top: 6px;
}

.profile-author {
    font-weight: bold;
}
.profile-author span {
    margin-right: 9px;
}
.profile-author a {
    text-decoration: underline;
}

.avatar {
    margin: 5px auto;
    position: relative;
    display: inline-block;
    width: auto;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 5px;
}

.profile-author-labels img {
    margin-right: 6px;
}

.profile-author-labels span span {
    font-size: 12px;
    display: inline-block;
    background-color: #a8a8a8;
    padding: 1px 7px 0px;
    cursor: pointer;
    margin-right: 5px;
}

.profile-author-labels span span.active-label {
    background-color: #08346d;
    color: #ffffff;
}

.author-quality-btn,
.blog-quality-btn{
    margin-left: 10px;
    display: inline-block;
    height: 15px;
    width: 15px;
    border: 1px solid black;
    cursor: pointer;
}
.author-quality-btn.allow-downvoted-blogs{
    border: 3px solid black;
}
.author-quality-0, .blog-quality-low{
    background-color: red;
}
.author-quality-1{
    background-color: orange;
}
.author-quality-2, .blog-quality-normal{
    background-color: green;
}

.profile-user-rating .show-rating {
    margin-right: 3px;
    cursor: pointer;
    /* font-weight: 900; */
}

.profile-utags{
    display: block;
    border: 1px solid #103b74;
    border-radius: 4px;
    padding: 5px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.profile-utags h4 {
    padding: 0 0 5px 0;
    margin: 0;
    color: #103b74;
    font-weight: bold;
    font-size: 14px;
}

.profile-utags img{
    margin-left: 6px;
}

.profile-badge img{
    margin: 0px 5px;
    height: 35px;
    width: 35px;
}
div.samples-container {
    position: relative;
    overflow: hidden;
}
ul.samples-list {
    overflow: hidden;
    padding: 0;
    margin: 0;
}
ul.samples-list li:before {
    display: inline-block;
    content: '•';
    margin: 0 7px;
}
ul.samples-list li {
    line-height: 15px;
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
form.mbgfilter .textboxlist-container .textboxlist {
    width: 300px;
}